@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-BoldOblique.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-LightOblique.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-MediumOblique.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-SemiBoldOblique.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ruberoid;
  src: url('../fonts/Ruberoid-Oblique.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.body {
  color: #000;
  font-family: Ruberoid, Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  height: auto;
  padding-bottom: 40px;
  position: relative;
}

.up_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 6%;
  margin-left: 5%;
  margin-right: 5%;
  display: grid;
}

.col_sqr_box {
  background-color: #0034ff;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  height: 120px;
}

.col_sqr_box.green {
  background-color: #e4f300;
  height: 80px;
}

.logo_box {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
  display: flex;
}

.up_link_box {
  width: 106px;
}

.life_link_box {
  width: 124px;
}

.main_title {
  margin-bottom: 6%;
  margin-left: 5%;
  margin-right: 5%;
}

.h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 600;
  line-height: 100%;
}

.up_line {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.subtitle_text {
  padding-left: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 150%;
}

.subtitle_02 {
  text-transform: uppercase;
  margin-top: 0;
  padding-left: 40px;
  font-size: 50px;
  font-weight: 600;
  line-height: 135%;
}

.bold-text {
  font-weight: 600;
}

.grid_main {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 5%;
  margin-right: 5%;
  display: grid;
}

.gr_mn_item {
  border-radius: 8px;
}

.image {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.spin-image {
  max-width: 15vw;
  position: absolute;
  inset: 18% 7% auto auto;
}

.pream_sec {
  background-color: #f1f1f1;
  border-radius: 0;
  padding-bottom: 0;
}

.cont {
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #0134ff;
  text-transform: uppercase;
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.link {
  color: #0134ff;
  font-weight: 500;
}

.speaker_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.5fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 0;
  padding: 40px;
  display: grid;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quot_span_text {
  font-weight: 600;
}

.story_sec {
  padding-bottom: 0;
}

.story_sec.gris {
  background-color: #f1f1f1;
}

.story_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.story_title {
  padding-top: 40px;
  padding-bottom: 0;
}

.h2 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 600;
  line-height: 135%;
}

.quest_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0134ff;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 5.75fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  display: grid;
}

.h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 135%;
}

.regul_text {
  margin-bottom: 20px;
}

.link-2 {
  color: #0134ff;
  font-weight: 500;
}

.link-3 {
  color: #e4f300;
  font-weight: 600;
}

.descl {
  background-color: #f1f1f1;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.descl_text {
  font-weight: 500;
}

.fin_sec {
  background-color: #2c2c2c;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-4 {
  color: #60bdff;
}

.asymetric {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.asymetric.dio {
  grid-template-columns: 2fr 1.5fr;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.ase_words {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.asym_text {
  margin-bottom: 20px;
}

.asym_text.fin {
  margin-bottom: 0;
}

.photo_option {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-4 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.green_box {
  background-color: #e4f300;
  border-radius: 8px;
  margin: 40px 10%;
  padding: 40px;
}

.acnn_text {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
}

.acc_text {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
}

.cinema {
  margin-top: 40px;
  margin-bottom: 40px;
}

.action_box {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #0134ff;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  display: grid;
}

.act_text {
  color: #fff;
  font-weight: 500;
}

.image-27 {
  object-fit: cover;
  width: 100%;
  display: block;
}

.apply {
  margin-top: 20px;
}

.apply_button {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px 40px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.apply_button:hover {
  background-color: #e4f300;
  transform: scale(.9);
}

.apply_but_text {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 135%;
}

@media screen and (min-width: 1280px) {
  .up_box, .main_title {
    margin-bottom: 6%;
  }

  .h1 {
    font-size: 60px;
  }

  .subtitle_text {
    font-size: 32px;
  }

  .subtitle_02 {
    margin-top: 10px;
    font-size: 60px;
  }
}

@media screen and (min-width: 1440px) {
  .up_box, .main_title {
    margin-bottom: 6%;
  }
}

@media screen and (min-width: 1920px) {
  .up_box {
    margin-bottom: 6%;
  }

  .col_sqr_box {
    height: 160px;
  }

  .col_sqr_box.green {
    height: 120px;
  }

  .main_title {
    margin-bottom: 6%;
  }

  .h1 {
    font-size: 70px;
  }

  .subtitle_text {
    font-size: 40px;
  }

  .subtitle_02 {
    padding-left: 5%;
    font-size: 70px;
  }

  .spin-image {
    top: 12%;
  }
}

@media screen and (max-width: 991px) {
  .top_box {
    height: 80vh;
  }

  .h1 {
    font-size: 40px;
  }

  .subtitle_text {
    font-size: 20px;
  }

  .subtitle_02, .bold-text {
    font-size: 40px;
  }

  .cont {
    max-width: 640px;
  }

  .asymetric {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1.75fr;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .asymetric.dio {
    grid-template-columns: 2fr;
    margin-top: 0;
  }

  .asmt_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-3 {
    height: 600px;
  }

  .ase_words {
    border-top-style: none;
    border-bottom-style: none;
    padding-top: 0;
  }

  .green_box {
    margin-left: 5%;
    margin-right: 5%;
  }

  .acnn_text {
    font-size: 18px;
  }

  .acc_text {
    font-size: 20px;
    line-height: 150%;
  }

  .action_box {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
}

@media screen and (max-width: 767px) {
  .top_box {
    height: 60vh;
  }

  .h1 {
    font-size: 32px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .subtitle_02, .bold-text {
    font-size: 32px;
  }

  .spin-image {
    top: 22%;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .pream_box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .story_box {
    padding-top: 0;
  }

  .h2 {
    font-size: 22px;
  }

  .h3 {
    font-size: 18px;
  }

  .green_box {
    padding: 20px;
  }

  .acnn_text {
    font-size: 16px;
  }

  .acc_text {
    font-size: 18px;
  }

  .action_box {
    grid-template-columns: 1fr;
    padding: 20px 20px 40px;
  }

  .apply {
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .top_box {
    height: auto;
    padding-bottom: 40px;
  }

  .up_box {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-bottom: 10%;
  }

  .col_sqr_box {
    height: 100px;
  }

  .col_sqr_box.green {
    height: 80px;
  }

  .up_link_box {
    width: 96px;
  }

  .life_link_box {
    width: 108px;
  }

  .main_title {
    margin-bottom: 10%;
  }

  .h1 {
    font-size: 24px;
  }

  .up_line {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .subtitle_text {
    padding-left: 0;
  }

  .subtitle_02 {
    padding-left: 0;
    font-size: 24px;
  }

  .bold-text {
    font-size: 24px;
  }

  .grid_main {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr;
  }

  .spin-image {
    max-width: 20vw;
    top: 15%;
  }

  .speaker_box {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .spk_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-2 {
    width: 80%;
    max-width: 80%;
  }

  .h2 {
    font-size: 20px;
  }

  .quest_box {
    grid-template-columns: 1fr;
  }

  .quest_decor {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .descl {
    padding: 20px;
  }

  .asymetric.dio {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .image-3 {
    height: 400px;
  }

  .green_box {
    padding: 40px;
  }

  .acc_text {
    font-size: 14px;
    font-weight: 700;
  }

  .image-5 {
    width: 120px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-6 {
    width: 120px;
    max-width: 100%;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-7, .image-8, .image-9, .image-10, .image-11 {
    width: 120px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-12 {
    width: 120px;
    height: 120px;
    display: block;
  }

  .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20, .image-21, .image-22, .image-23, .image-24, .image-25, .image-26 {
    width: 120px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .apply {
    display: flex;
  }

  .apply_button {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

#w-node-_86f9fc58-62c3-3607-4afb-425bc521ba56-f889d45f {
  place-self: center;
}

#w-node-_59771181-84d0-97cc-4c00-4d23732aaa69-f889d45f {
  align-self: start;
}

#w-node-dfa4e773-f73d-034a-286d-fd683defea69-f889d45f {
  place-self: center start;
}

#w-node-_6711b72e-612c-bb7b-60bf-92709fd959d6-f889d45f {
  place-self: stretch stretch;
}

#w-node-_36550be1-173f-6a15-21b7-1ad011c80929-f889d45f {
  align-self: start;
}

#w-node-_36550be1-173f-6a15-21b7-1ad011c8092b-f889d45f {
  place-self: center start;
}

#w-node-_3131cff9-faa3-cb41-95ec-2856ace1dfb0-f889d45f {
  align-self: start;
}

#w-node-_3131cff9-faa3-cb41-95ec-2856ace1dfb2-f889d45f {
  place-self: center start;
}

#w-node-_094d7f99-ad84-9bd8-cc5f-92832f512a2a-f889d45f {
  align-self: start;
}

#w-node-_094d7f99-ad84-9bd8-cc5f-92832f512a2c-f889d45f {
  place-self: center start;
}

#w-node-_72a8b5ac-1bca-cd27-4841-0643d080a57c-f889d45f {
  align-self: start;
}

#w-node-_72a8b5ac-1bca-cd27-4841-0643d080a57e-f889d45f {
  place-self: center start;
}

#w-node-eb060d07-a4b9-e7c8-0a7e-4747a6524769-f889d45f {
  place-self: stretch stretch;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12405-f889d45f {
  align-self: start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12407-f889d45f {
  place-self: center start;
}

#w-node-_89299e00-46b6-e7f6-fecc-1e5607f14d64-f889d45f {
  align-self: start;
}

#w-node-_89299e00-46b6-e7f6-fecc-1e5607f14d66-f889d45f {
  place-self: center start;
}

#w-node-a4ddd2cc-2a92-e1ac-8ee0-de78cb1eeecf-f889d45f {
  align-self: start;
}

#w-node-a4ddd2cc-2a92-e1ac-8ee0-de78cb1eeed1-f889d45f {
  place-self: center start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1241e-f889d45f {
  align-self: start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12420-f889d45f {
  place-self: center start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1242e-f889d45f {
  align-self: start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12430-f889d45f {
  place-self: center start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1243a-f889d45f {
  align-self: start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1243c-f889d45f {
  place-self: center start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12442-f889d45f {
  align-self: start;
}

#w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12444-f889d45f {
  place-self: center start;
}

#w-node-_2a831d77-ab22-35ff-8dc0-2ec520072472-f889d45f {
  align-self: start;
}

#w-node-_2a831d77-ab22-35ff-8dc0-2ec520072474-f889d45f {
  place-self: center start;
}

#w-node-e20e4ebd-721d-0dbd-696b-9f604ae79c1b-f889d45f {
  align-self: start;
}

#w-node-e20e4ebd-721d-0dbd-696b-9f604ae79c1d-f889d45f {
  place-self: center start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff07-f889d45f {
  align-self: start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff09-f889d45f {
  place-self: center start;
}

#w-node-c0127cf3-648a-3802-6bb0-0febcd750524-f889d45f {
  align-self: start;
}

#w-node-c0127cf3-648a-3802-6bb0-0febcd750526-f889d45f {
  place-self: center start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff20-f889d45f {
  align-self: start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff22-f889d45f {
  place-self: center start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff30-f889d45f {
  align-self: start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff32-f889d45f {
  place-self: center start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff3c-f889d45f {
  align-self: start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff3e-f889d45f {
  place-self: center start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff44-f889d45f {
  align-self: start;
}

#w-node-_033e339c-f5b4-6d27-7164-153f47b8ff46-f889d45f {
  place-self: center start;
}

#w-node-_3812793a-e03f-2a29-a3a7-90d991da152f-f889d45f {
  align-self: start;
}

#w-node-_3812793a-e03f-2a29-a3a7-90d991da1531-f889d45f {
  place-self: center start;
}

#w-node-fdc070b4-f977-58eb-245d-0b7e88ac8943-f889d45f {
  align-self: start;
}

#w-node-fdc070b4-f977-58eb-245d-0b7e88ac8945-f889d45f, #w-node-_33861e7c-7e26-724d-5ff8-ff4b84751ba8-f889d45f {
  place-self: center start;
}

@media screen and (max-width: 991px) {
  #w-node-_11c11494-d13a-5ce5-1f42-91d6c68e1a3b-f889d45f, #w-node-_5b8958ac-8ec6-a61a-94ae-1daaecbd885f-f889d45f {
    place-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5682f8c2-6a61-1dc2-5da3-8ddbd6c636f4-f889d45f, #w-node-_59771181-84d0-97cc-4c00-4d23732aaa69-f889d45f, #w-node-_36550be1-173f-6a15-21b7-1ad011c80929-f889d45f, #w-node-_3131cff9-faa3-cb41-95ec-2856ace1dfb0-f889d45f, #w-node-_094d7f99-ad84-9bd8-cc5f-92832f512a2a-f889d45f, #w-node-_72a8b5ac-1bca-cd27-4841-0643d080a57c-f889d45f, #w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12405-f889d45f, #w-node-_89299e00-46b6-e7f6-fecc-1e5607f14d64-f889d45f, #w-node-a4ddd2cc-2a92-e1ac-8ee0-de78cb1eeecf-f889d45f, #w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1241e-f889d45f, #w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1242e-f889d45f, #w-node-d5fcef88-e5cd-950d-3a0d-4f3516b1243a-f889d45f, #w-node-d5fcef88-e5cd-950d-3a0d-4f3516b12442-f889d45f, #w-node-_2a831d77-ab22-35ff-8dc0-2ec520072472-f889d45f, #w-node-e20e4ebd-721d-0dbd-696b-9f604ae79c1b-f889d45f, #w-node-_033e339c-f5b4-6d27-7164-153f47b8ff07-f889d45f, #w-node-c0127cf3-648a-3802-6bb0-0febcd750524-f889d45f, #w-node-_033e339c-f5b4-6d27-7164-153f47b8ff20-f889d45f, #w-node-_033e339c-f5b4-6d27-7164-153f47b8ff30-f889d45f, #w-node-_033e339c-f5b4-6d27-7164-153f47b8ff3c-f889d45f, #w-node-_033e339c-f5b4-6d27-7164-153f47b8ff44-f889d45f, #w-node-_3812793a-e03f-2a29-a3a7-90d991da152f-f889d45f, #w-node-fdc070b4-f977-58eb-245d-0b7e88ac8943-f889d45f {
    place-self: center;
  }
}


@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-BoldOblique.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-LightOblique.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-MediumOblique.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-SemiBoldOblique.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ruberoid';
  src: url('../fonts/Ruberoid-Oblique.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}